/* No comment */
"Listing directory failed" = "Hakemistolistaus epäonnistui";

/* No comment */
"Cannot create folder" = "Kansion luonti ei onnistu";

/* No comment */
"Cannot rename file" = "Tiedoston uudelleennimeäminen ei onnistu";

/* No comment */
"Cannot rename folder" = "Kansion uudelleennimeäminen ei onnistu";

/* No comment */
"Cannot read file attributes" = "Tiedostoattribuuttien haku ei onnistu";

/* No comment */
"Cannot delete file" = "Tiedoston poisto ei onnistu";

/* No comment */
"Cannot delete folder" = "Kansion poisto ei onnistu";

/* No comment */
"Cannot change owner" = "Omistajan vaihto ei onnistu";

/* No comment */
"Cannot change group" = "Ryhmän vaihto ei onnistu";

/* No comment */
"Cannot change permissions" = "Oikeuksien muutos ei onnistu";

/* No comment */
"Connection failed" = "Yhteydenotto epäonnistui";

/* No comment */
"Download failed" = "Lataus epäonnistui";

/* No comment */
"Upload failed" = "Vienti epäonnistui";
